* html #tcButton,* html .ImgAbout a:hover, * html .ImgCare a:hover, * html .ImgResearch a:hover, * html .ImgEducation a:hover {
	behavior: url(/sebin/f/x/csshover.htc);
}

#tcWrapper {
	height:31px;
	margin: 0;
	padding:0px;
	border: 0px;
	position:relative;
	background: #0f3987  url(/sebin/b/m/thincrust.jpg) top right no-repeat;
	width: 100%;
	z-index: 10000;

}
#tcI {
	height:28px;
	margin: 0 auto;
	padding:0px;
	border:0px;
	position: relative;
	text-align: right;
	width: 1004px;
	background:  url(/sebin/b/m/thincrust.jpg) top left no-repeat;
}
#tcButton {
	margin: 0 auto;
	text-align: right;
	position: absolute;
	right: 0;
	display: inline;
}

#tcButton img {
	cursor: pointer;	
}

#tc {
	display: none;	
}

#tcButton:hover #tc {
	display: block;
	position:absolute;
	top:28px;
	right: 3px;
	border:1px solid #fff;
	background-color: #5578be;
	text-align: left;
	z-index: 500;
}

#tc table {
	border-bottom:10px solid #fcd206;
	width: 760px;
}

#tcPanel {
	background-color:#00276f;
	margin:0px;
	padding:0px;
	clear:both;
}
#tcPanel #tcLogo {
	display:block;
	margin:0px;
	padding:0px;
	width:303px;
}
#tcPanel #tcSearch {
	float:right;
	display:inline;
	width:206px;
	padding-top:24px;
	margin-right:38px;
}
#tcCloser {
	margin:0px;
	border:0px;
	border:0px;
	text-align:right;
	border-bottom:1px solid #fff;
	color:#013082;
	font-weight:bold;
	cursor:pointer;
	cursor:pointer;
	padding:3px;
	background-color:#ffcc00;
}
.subList {
	list-style:none;
	margin:0px;
	padding:0px;
	border-right:1px dotted #fff;
	background-image:url(/sebin/r/z/PannelBG.jpg);
	background-repeat:repeat-x;
	width: 190px;
	vertical-align: top;
}
.noBorder {
	border-right:none;
}
a.subLink {
	color:#FFFFFF;
	display:block;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding: 6px 10px 6px 20px;
	width: 160px;
	text-decoration:none;
}

#Rate_this_Page_div {
	background-color:#00276f;
}
#tcWrapper a.subLink:hover {
	background: #FFFCF3 url(/sebin/j/z/Pannel_Over.jpg) top left repeat-y;
	color: #013082;
}

.ImgAbout {
	background-repeat:no-repeat;
	display:block;
	height:36px;
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}
.ImgAbout a {
	background-image:url(/sebin/b/n/Pannel_H1_btns_About.jpg);
	height:36px;
	padding: 0;
}
.ImgAbout a:hover {
	background-image: url(/sebin/z/n/Pannel_H1_btnsHover_About.jpg);
	background-repeat: no-repeat;
	background-color:#FFFCF3;
	height:36px;
}
.ImgCare {
	background-repeat:no-repeat;
	display:block;
	height:36px;
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}
.ImgCare a {
	background-image:url(/sebin/r/j/Pannel_H1_btns_PatientCare.jpg);
	height:36px;
	padding: 0;
}
.ImgCare a:hover {
	background-image: url(/sebin/l/u/Pannel_H1_btnsHover_Patient.jpg);
	background-repeat: no-repeat;
	background-color:#FFFCF3;
	height:36px;
}
.ImgResearch {
	background-repeat:no-repeat;
	display:block;
	height:36px;
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}
.ImgResearch a {
	background-image:url(/sebin/l/o/Pannel_H1_btns_Research.jpg);
	height:36px;
	padding: 0;
}
.ImgResearch a:hover {
	background-image: url(/sebin/h/o/Pannel_H1_btnsHover_Researc.jpg);
	background-repeat: no-repeat;
	background-color:#FFFCF3;
	height:36px;
}

.ImgEducation {
	background-repeat:no-repeat;
	display:block;
	height:36px;
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}
.ImgEducation a {
	background-image:url(/sebin/b/x/Pannel_H1_btns_Education.jpg);
	height:36px;
	padding: 0;
}
.ImgEducation a:hover {
	background-image: url(/sebin/j/x/Pannel_H1_btnsHover_Educati.jpg);
	background-repeat: no-repeat;
	background-color:#FFFCF3;
	height:36px;
}
